import { isWmpf } from "../const"

const config = {
    sn: '94A9900B0BEF',
    modelId: 'iFJ2BNIQcd9WlUIaT7_l4Q',
}

if (isWmpf && !config.sn) {
    config.sn = wmpf.getDeviceSerialNumberSync().serialNumber
}

export default config
